Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 19:30:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My parents are tourist in Dubai, so they bought some products from your store as a gift for our reletives, now,  my brothers did not like the colours,... so we had to return some of the items, but your manager in Ibn Battuta branch Mr. RUSHAN KUMAR, said they can not give us cash because we changed before and I really confused, I ask him to give my parents money back but he didn't help me and gave me vouchers that the total is 380 Aed, my parents are going back to their country and will not come back till next year, and they wants their money, not voucher and the total is not small amonut and is 380 Aed!!!
I want to ask you please help us and give us our money back, please
This in not fair. 
My mobile No is : 0507392814
Thanks for your undrestanding  and your help. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544569